     html, body, #map {
                height: 100%;
                width: 100%;
                overflow: hidden;
            }
            #map {
            	background-color:#0xf0ebe7;
            }
            body {
                padding-top: 50px;
            }
            input[type="radio"], input[type="checkbox"] {
                margin: 0;
            }
            #loading {
                position: absolute;
                width: 220px;
                height: 19px;
                top: 50%;
                left: 50%;
                margin: -10px 0 0 -110px;
                z-index: 20001;
            }
            #searchbox {
                -webkit-border-top-left-radius: 4px;
                -webkit-border-bottom-left-radius: 4px;
                -moz-border-top-left-radius: 4px;
                -moz-border-bottom-left-radius: 4px;
                border-top-left-radius: 4px;
                border-bottom-left-radius: 4px;
            }
            .leaflet-control-layers label {
                font-weight: normal;
                margin-bottom: 0px;
            }
            .table {
                margin-bottom: 0px;
            }

            .navbar .navbar-brand {
                font-weight: bold;
                font-size: 25px;
                color: white;
            }
            .navbar-collapse.in {
                overflow-y: hidden;
            }
            .tt-dropdown-menu {
                overflow: auto;
            }
            .tt-hint, .tt-query {
                display: block;
                width: 100%;
                height: 34px;
                padding: 6px 12px;
                font-size: 14px;
                border-radius: 4px;
            }
            .typeahead-header {
                margin: 0 5px 5px 5px;
                padding: 3px 0;
                border-bottom: 2px solid #333;
            }
            .tt-suggestion + .tt-suggestion {
                border-top: 1px solid #ccc;
            }
            .search-container {
                width: 250px;
            }
            .leaflet-control-layers-expanded {
                opacity: 0.9;
            }
            .leaflet-popup-content {
                margin-top: 5px;
                margin-bottom: 5px;
                margin-left: 5px;
                margin-right: 5px;
            }
            .leaflet-popup-content-wrapper {
                border-radius: 5px;
            }
            @media (max-width: 992px) {
                .navbar .navbar-brand {
                    font-size: 18px;
                    float: left;
                }
                .search-container {
                    width: 150px;
                }
            }
            @media (max-width: 767px){
                .search-container {
                    width: 100%;
                }
                .url-break {
                    word-break: break-all;
                    word-break: break-word;
                    -webkit-hyphens: auto;
                    hyphens: auto;
                }
            }
            /* Print Handling */
            @media print {
                .navbar {
                    display: none !important;
                }
                .leaflet-control-container {
                    display: none !important;
                }
            }
            .mobilesOnly {visibility:hidden;}
.leaflet-control-layers-list .legend-element{
    position: relative;
    height:35px;
    width: 90%;
    display:inline-block;
vertical-align: middle
}

.leaflet-control-layers-list .legend-icon{
	background-size: 22px 33px;
    position: absolute;
    left:0px;
    top:0px;
    width:26px;
	height: 30px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-bottom:6px;
	padding-top: 6px;
}
.leaflet-control-layers-list .legend-desc{
    position: absolute;
    left:30px;
    top:0px;
}
span.no-display{
    display:none;
}
#map .leaflet-control-layers-separator{
    border-top: 5px solid #ddd;
}
#map .leaflet-control-layers-base span.leaflet-control-layers-group-name:nth-child(3){
    border-top: 1px solid #ddd;
    margin-top: .5em;
    padding-top: .5em;
}

#map .leaflet-control-layers-expanded .leaflet-control-layers-list{

    overflow-y: auto;
    overflow-x: hidden;
}
#map .leaflet-top.leaflet-right{
    max-width:80%;
}
.leaflet-control-container .leaflet-top.leaflet-right{

    z-index: 1001;
}